## cdebconf 0.181ubuntu1

=== debian/changelog ===
cdebconf (0.181ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 16:24:51 +0000

cdebconf (0.181) unstable; urgency=low

  * Fix the display of info messages (e.g. “Rescue mode”) by aligning them
    on the left (rather than on the right, on top of either the “debian”
    or the Debian swirl), also centering them vertically, getting rid of
    magic numbers in the process.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 27 Dec 2012 23:42:42 +0100

cdebconf (0.180) unstable; urgency=low

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 16:33:29 +0100

cdebconf (0.179ubuntu3) raring; urgency=low

  * Call newtInit after establishing /etc/newt/palette symlink.
  * Reformat palettes to match upstream file format in newt 0.52.13
    (LP: #1089331).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Dec 2012 13:13:42 +0000

cdebconf (0.179ubuntu2) raring; urgency=low

  * Rebuild against libnewt-dev with fixed libnewt.so symlink.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 15:21:41 +0000

cdebconf (0.179ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 13:24:36 +0000

cdebconf (0.179) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Kannada (kn.po) by Vikram Vincent

 -- Christian Perrier <bubulle@debian.org>  Fri, 09 Nov 2012 22:31:50 +0100

cdebconf (0.178) unstable; urgency=low

  [ Christian Perrier ]
  * [l10n] Drop use of sublevel 6 and move "recently" added
    strings to the sublevel they pertain to.

  [ Samuel Thibault ]
  * text:
    - Fix spurious "dot" spoken in progression percentage speech synthesis, by
    using proper typography.
    - Add quotes around key strokes in help message so the speech synthesis can
    know it has to spell it, make it translatable and translate it in all
    languages the same way as it was done in other messages.

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Tomos
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by galaxico
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by Behrad Eslamifar
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Tomislav Krznar
  * Indonesian (id.po) by T. Surya Fajri
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prabodh
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Malayalam (ml.po) by Hrishikesh K B
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Michał Kułach
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Karolina Kalic
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Yuri Chornoivan
  * Traditional Chinese (zh_TW.po) by imacat

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Oct 2012 07:39:45 +0200

cdebconf (0.176) unstable; urgency=low

  [ Updated translations ]
  * Sinhala (si.po) by Danishka Navin
  * Traditional Chinese (zh_TW.po) by imacat

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Oct 2012 06:50:43 +0200

cdebconf (0.175) unstable; urgency=low

  [ Updated translations ]
  * Persian (fa.po) by Hamid
  * Malayalam (ml.po) by Anish A
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Traditional Chinese (zh_TW.po) by Ｖ字龍 | Vdragon

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Sep 2012 14:24:00 +0200

cdebconf (0.174) unstable; urgency=low

  [ Samuel Thibault ]
  * Add DEBCONF_TEXT_HORIZ environment variable to enumerate choices
    horizontally for speech synthesis. Closes: #682538.

 -- Christian Perrier <bubulle@debian.org>  Mon, 17 Sep 2012 07:38:59 +0200

cdebconf (0.173) unstable; urgency=low

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Serbian (sr.po) by Karolina Kalic

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Aug 2012 08:10:43 +0200
