=== debian/control ===
Source: cdebconf
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9~), po-debconf (>= 0.5.0), libslang2-dev, libnewt-dev, libtextwrap-dev (>= 0.1-5), libdebian-installer4-dev (>= 0.41) | libdebian-installer-dev, libgtk2.0-dev (>= 2.24), libcairo2-dev (>= 1.8.10-3)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Regis Boudin <regis@debian.org>
Standards-Version: 3.9.3
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/cdebconf.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdebconf/ubuntu

Package: cdebconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, dpkg (>= 1.15.4)
Provides: debconf-2.0
Suggests: cdebconf-gtk
Priority: extra
Description: Debian Configuration Management System (C-implementation)
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.

Package: cdebconf-gtk
Architecture: any
Section: admin
Depends: cdebconf, ${shlibs:Depends}, ${misc:Depends}
Replaces: cdebconf (<< 0.144)
Priority: extra
Description: Gtk+ frontend for Debian Configuration Management System
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version in C.
 .
 cdebconf-gtk is a minimal Gtk+ frontend cdebconf package.

Package: libdebconfclient0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian Configuration Management System (C-implementation library)
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 This is the libraries needed by libdebconfclient-dev and cdebconf.

Package: libdebconfclient0-dev
Architecture: any
Section: libdevel
Depends: libdebconfclient0 (= ${binary:Version}), ${misc:Depends}
Conflicts: libdebconfclient-dev, libdebconf-dev, libcdebconf-dev, cdebconf-dev
Provides: libdebconfclient-dev
Replaces: libdebconf-dev
Description: Development files for cdebconf
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 This package contains files needed to do cdebconf development

Package: cdebconf-udeb
Architecture: any
Section: debian-installer
Priority: standard
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: debconf-2.0
Package-Type: udeb
Description: Debian Configuration Management System (C-implementation)
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 cdebconf-udeb is a minimal cdebconf package used by the 
 debian-installer

Package: cdebconf-priority
Architecture: all
Section: debian-installer
Priority: standard
Depends: cdebconf-udeb
Package-Type: udeb
XB-Installer-Menu-Item: 93000
Description: Change debconf priority
 This is a udeb that allows you to change the priority limit for the
 questions.

Package: libdebconfclient0-udeb
Architecture: any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}, cdebconf-udeb
Package-Type: udeb
Description: Debian Configuration Management System (C-implementation)
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 This is a udeb version of libdebconfclient0.

Package: cdebconf-text-udeb
Architecture: any
Section: debian-installer
Depends: cdebconf-udeb, ${shlibs:Depends}, ${misc:Depends}
Package-Type: udeb
Description: Plain text frontend for Debian Configuration Management System
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 cdebconf-text-udeb is a basic plain text frontend cdebconf package used
 by the debian-installer.

Package: cdebconf-slang-udeb
Architecture: disabled
Section: debian-installer
Depends: cdebconf-udeb, di-utils-terminfo, ${shlibs:Depends}, ${misc:Depends}
Package-Type: udeb
Description: S-Lang frontend for Debian Configuration Management System
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 cdebconf-slang-udeb is a minimal S-Lang frontend cdebconf package used
 by the debian-installer.

Package: cdebconf-newt-udeb
Architecture: any
Section: debian-installer
Depends: cdebconf-udeb, di-utils-terminfo, ${shlibs:Depends}, ${misc:Depends}
Package-Type: udeb
Description: Newt frontend for Debian Configuration Management System
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version
 in C.
 .
 cdebconf-newt-udeb is a minimal Newt frontend cdebconf package used
 by the debian-installer.

Package: cdebconf-gtk-udeb
Architecture: any
Section: debian-installer
Depends: cdebconf-udeb, ${shlibs:Depends}, ${misc:Depends}, rootskel-gtk [!s390 !s390x]
Package-Type: udeb
Description: Gtk+ frontend for Debian Configuration Management System
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a reimplementation of the original debconf version in C.
 .
 cdebconf-gtk-udeb is a minimal Gtk+ frontend cdebconf package used
 by the debian-installer.
