## cdebconf 0.182

=== src/modules/db/rfc822db/Makefile ===
MODULE=rfc822db
SOBJ=rfc822db.so
OBJS=rfc822db.opic

LIBS=-ldebian-installer

include ../modules.mak
