=== debian/changelog ===
cdebconf (0.182) unstable; urgency=low

  [ Updated translations ]
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Mar 2013 16:00:24 +0100
