=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9~), po-debconf (>= 0.5.0), libslang2-dev, libnewt-dev, libtextwrap-dev (>= 0.1-5), libdebian-installer4-dev (>= 0.41) | libdebian-installer-dev, libgtk2.0-dev (>= 2.24), libcairo2-dev (>= 1.8.10-3)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Regis Boudin <regis@debian.org>
 Standards-Version: 3.9.3
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf.git
-XS-Debian-Vcs-Git: git://git.debian.org/d-i/cdebconf.git
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdebconf/ubuntu
+Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf.git
+Vcs-Git: git://git.debian.org/d-i/cdebconf.git
 
 Package: cdebconf
 Architecture: any
