## cdebconf 0.182ubuntu1

=== debian/changelog ===
cdebconf (0.182ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Apr 2013 01:10:07 +0100
