=== debian/control ===
--- 
+++ 
@@ -1,12 +1,26 @@
 Source: cdebconf
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9~), po-debconf (>= 0.5.0), libslang2-dev, libnewt-dev, libtextwrap-dev (>= 0.1-5), libdebian-installer4-dev (>= 0.41) | libdebian-installer-dev, libgtk2.0-dev (>= 2.24), libcairo2-dev (>= 1.8.10-3)
+Build-Depends:
+ debhelper (>= 9),
+ po-debconf (>= 0.5.0),
+ libslang2-dev,
+ libnewt-dev,
+ libtextwrap-dev (>= 0.1-5),
+ libdebian-installer4-dev (>= 0.41) | libdebian-installer-dev,
+ libgtk2.0-dev (>= 2.24),
+ libcairo2-dev (>= 1.8.10-3),
+ dh-autoreconf,
+ dh-exec,
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Regis Boudin <regis@debian.org>
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf.git
-Vcs-Git: git://git.debian.org/d-i/cdebconf.git
+Uploaders:
+ Colin Watson <cjwatson@debian.org>,
+ Christian Perrier <bubulle@debian.org>,
+ Regis Boudin <regis@debian.org>,
+ Cyril Brulebois <kibi@debian.org>
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdebconf.git
+Vcs-Git: git://anonscm.debian.org/d-i/cdebconf.git
 
 Package: cdebconf
 Architecture: any
@@ -35,7 +49,9 @@
 
 Package: libdebconfclient0
 Architecture: any
+Multi-Arch: same
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Debian Configuration Management System (C-implementation library)
  Debconf is a configuration management system for Debian packages. It is
@@ -47,6 +63,7 @@
 
 Package: libdebconfclient0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libdebconfclient0 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libdebconfclient-dev, libdebconf-dev, libcdebconf-dev, cdebconf-dev
