=== debian/changelog ===
cdebconf (0.187ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Jan 2014 18:23:04 +0000

cdebconf (0.185ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Oct 2013 17:56:30 +0100
