=== debian/control ===
--- 
+++ 
@@ -12,15 +12,17 @@
  libcairo2-dev (>= 1.8.10-3),
  dh-autoreconf,
  dh-exec,
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
  Christian Perrier <bubulle@debian.org>,
  Regis Boudin <regis@debian.org>,
  Cyril Brulebois <kibi@debian.org>
 Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdebconf.git
-Vcs-Git: git://anonscm.debian.org/d-i/cdebconf.git
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdebconf.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/cdebconf.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdebconf/ubuntu
 
 Package: cdebconf
 Architecture: any
