## cdebconf 0.191

=== debian/changelog ===
cdebconf (0.191) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Wed, 14 May 2014 06:43:40 +0200

cdebconf (0.190) unstable; urgency=medium

  * Resize banner when window width and banner width don't match
    (Closes: #745359).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 28 Apr 2014 13:10:14 +0200

cdebconf (0.189) unstable; urgency=medium

  [ Regis Boudin ]
  * Only try to convert the debconf frontend to the cdebconf equivalent if it
    is defined.

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 Mar 2014 06:56:57 +0100

cdebconf (0.188) unstable; urgency=medium

  [ Samuel Thibault ]
  * Re-introduce -lpthread for being able to load gtk dynamically on hurd-any.

  [ Cyril Brulebois ]
  * Add support for loading an alternate banner when the GTK theme name
    is "dark" (Closes: #740358). Fall back to the regular one if it's
    not available (See: #696969).
  * Adjust clean to remove all Makefile files generated from Makefile.in
    (3 out of 7 weren't cleaned yet).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 28 Feb 2014 21:49:31 +0300
