## cdebconf 0.192

=== debian/changelog ===
cdebconf (0.192) unstable; urgency=low

  * Drop cdebconf-slang-udeb from debian/control instead of using the
    "Architecture: disabled" hack (no tsupported by dak)

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Tue, 09 Sep 2014 08:39:44 +0200
