=== debian/control ===
--- 
+++ 
@@ -12,17 +12,15 @@
  libcairo2-dev (>= 1.8.10-3),
  dh-autoreconf,
  dh-exec,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
  Christian Perrier <bubulle@debian.org>,
  Regis Boudin <regis@debian.org>,
  Cyril Brulebois <kibi@debian.org>
 Standards-Version: 3.9.4
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdebconf.git
-XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/cdebconf.git
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdebconf/ubuntu
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdebconf.git
+Vcs-Git: git://anonscm.debian.org/d-i/cdebconf.git
 
 Package: cdebconf
 Architecture: any
@@ -133,20 +131,6 @@
  cdebconf-text-udeb is a basic plain text frontend cdebconf package used
  by the debian-installer.
 
-Package: cdebconf-slang-udeb
-Architecture: disabled
-Section: debian-installer
-Depends: cdebconf-udeb, di-utils-terminfo, ${shlibs:Depends}, ${misc:Depends}
-Package-Type: udeb
-Description: S-Lang frontend for Debian Configuration Management System
- Debconf is a configuration management system for Debian packages. It is
- used by some packages to prompt you for information before they are
- installed. This is a reimplementation of the original debconf version
- in C.
- .
- cdebconf-slang-udeb is a minimal S-Lang frontend cdebconf package used
- by the debian-installer.
-
 Package: cdebconf-newt-udeb
 Architecture: any
 Section: debian-installer
