## cdebconf 0.198ubuntu1

=== src/modules/db/stack/Makefile ===
MODULE=stack
SOBJ=stack.so
OBJS=stack.opic

include ../modules.mak
