=== debian/changelog ===
cdebconf (0.198ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Nov 2015 21:49:45 +0100

cdebconf (0.198) unstable; urgency=medium

  [ Regis Boudin ]
  * Fix libselinux1-dev dependency to be [linux-any]. It prevented hurd and
    kFreeBSD from building.
  * Fix build system so CFLAGS and CPPFLAGS are actually applied. This triggers
    hardening and a few new warnings, so temporarily disable Werror for the
    GTK+ module.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Nov 2015 08:57:05 +0100

cdebconf (0.197) unstable; urgency=medium

  [ Regis Boudin ]
  * Add lintian overrides for malformed-prompt-in-templates, no-debconf-config,
    and no-debconf-config. The package uses them for translations.
  * Fix extended descriptions for libdebconfclient0 and libdebconfclient0-dev.
    Thanks Filipus Klutiero. Closes: #759755.
  * Allow one to show/hide characters typed in password field with the GTK+ and
    Newt frontends. Closes: #700924.
  * Run maintainer scripts in correct selinux context. Only enabled in the
    non-d-i build. Closes: #752002.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Thu, 19 Nov 2015 08:30:56 +0100

cdebconf (0.196) unstable; urgency=medium

  [ Samuel Thibault ]
  * Add control-+/- shortcuts to adjust font size.

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Nov 2015 07:05:20 +0100

cdebconf (0.195) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 23 Jul 2015 09:23:10 +0200

cdebconf (0.194) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Jun 2015 07:21:59 +0200

cdebconf (0.193) unstable; urgency=medium

  [ Christian Perrier ]
  * Fix memory leaks spotted by cppcheck. Closes: #783411
  * Update Standards to 3.9.6 (checked)

  [ Samuel Thibault ]
  * In text frontend, allow the Choices-C value in addition to the numbers.
    Closes: #781439

 -- Christian Perrier <bubulle@debian.org>  Wed, 13 May 2015 06:59:16 +0200

cdebconf (0.192ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Nov 2014 13:23:44 +0000

cdebconf (0.191ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Jun 2014 10:53:24 +0100

cdebconf (0.190ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Apr 2014 10:34:40 +0100
