=== debian/control ===
--- 
+++ 
@@ -10,17 +10,20 @@
  libdebian-installer4-dev (>= 0.41) | libdebian-installer-dev,
  libgtk2.0-dev (>= 2.24),
  libcairo2-dev (>= 1.8.10-3),
+ libselinux1-dev (>= 2.3) [linux-any] | libselinux-dev [linux-any],
  dh-autoreconf,
  dh-exec,
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
  Christian Perrier <bubulle@debian.org>,
  Regis Boudin <regis@debian.org>,
  Cyril Brulebois <kibi@debian.org>
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdebconf.git
-Vcs-Git: git://anonscm.debian.org/d-i/cdebconf.git
+Standards-Version: 3.9.6
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdebconf.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/cdebconf.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdebconf/ubuntu
 
 Package: cdebconf
 Architecture: any
@@ -56,10 +59,9 @@
 Description: Debian Configuration Management System (C-implementation library)
  Debconf is a configuration management system for Debian packages. It is
  used by some packages to prompt you for information before they are
- installed. This is a reimplementation of the original debconf version
- in C.
+ installed. cdebconf is a reimplementation of the original debconf in C.
  .
- This is the libraries needed by libdebconfclient-dev and cdebconf.
+ This library allows C programs to interface with cdebconf.
 
 Package: libdebconfclient0-dev
 Architecture: any
@@ -72,7 +74,7 @@
 Description: Development files for cdebconf
  Debconf is a configuration management system for Debian packages. It is
  used by some packages to prompt you for information before they are
- installed. This is a reimplementation of the original debconf version
+ installed. cdebconf is a reimplementation of the original debconf version
  in C.
  .
  This package contains files needed to do cdebconf development
