## cdebconf 0.198ubuntu1%2B8.0trisquel1

=== debian/changelog ===
cdebconf (0.198ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Color palette set back to default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Jun 2016 16:45:40 +0000
