## cdebconf 0.210

=== debian/changelog ===
cdebconf (0.210) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by ctenar

 -- Christian Perrier <bubulle@debian.org>  Tue, 03 May 2016 10:54:40 +0200

cdebconf (0.209) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Apr 2016 15:39:45 +0200

cdebconf (0.208) unstable; urgency=medium

  [ Samuel Thibault ]
  * gtk: Auto-scroll when switching between entries.

 -- Christian Perrier <bubulle@debian.org>  Sat, 02 Apr 2016 08:05:54 +0200

cdebconf (0.207) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Christian Perrier <bubulle@debian.org>  Tue, 08 Mar 2016 06:52:27 +0100

cdebconf (0.206) unstable; urgency=medium

  [ Regis Boudin ]
  * Use functions to get, set, and clear flags instead of accessing the
    structure directly. These take a string instead of the bits fied used
    internaly, preparing for the capacity to handle any arbitrary flag.
  * Create methods that let plugins use question as an opaque structure.

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto
  * Thai (th.po) by Theppitak Karoonboonyanan

  [ Christian Perrier ]
  * Update Standards to 3.9.7 (checked)

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Feb 2016 07:10:34 +0100

cdebconf (0.205) unstable; urgency=medium

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Feb 2016 06:58:05 +0100

cdebconf (0.204) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Regis Boudin ]
  * Where possible, make the GTK+2 code not use methods which get deprecated
    later on in GTK+3.
  * Fix handling of the buffer in dpkg-preconfigure when in apt mode and
    reading from stdin.

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Feb 2016 06:56:59 +0100

cdebconf (0.203) unstable; urgency=medium

  [ Regis Boudin ]
  * Remove conditional code to handle glib pre-2.31, which is pre-wheezy.
    Add versioned Build-Depends accordingly.
  * Updake GTK+ plugin to not use deprecated GDK symbols.
  * Add the possibility to target GTK+2 or GTK+3. Stick to GTK+2 for now.

  [ Samuel Thibault ]
  * text: Print one screen worth of choices, and use +/- to switch between
    choices screens. Closes: #809739.

 -- Christian Perrier <bubulle@debian.org>  Thu, 28 Jan 2016 15:40:45 +0100

cdebconf (0.201) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Czech (cs.po) by Miroslav Kure
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Dec 2015 08:05:30 +0100

cdebconf (0.200) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Mon, 14 Dec 2015 05:55:56 +0100

cdebconf (0.199) unstable; urgency=medium

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Nov 2015 07:19:19 +0100
