## cdebconf 0.213

=== debian/changelog ===
cdebconf (0.213) unstable; urgency=medium

  * Rebuild with translations really back in place...:-)

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 May 2016 17:58:59 +0200

cdebconf (0.212) unstable; urgency=medium

  * Rebuild with translations back in place

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 May 2016 16:26:52 +0200

cdebconf (0.211) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 May 2016 12:33:39 +0200
