## cdebconf 0.213ubuntu1

=== debian/changelog ===
cdebconf (0.213ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
  * Drop Vcs-Bzr:. Merges into bzr from git are really inconvenient, and there
    hasn't been any Ubuntu development for this package in years.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jun 2016 11:57:08 +0200
