## cdebconf 0.213ubuntu1%2B9.0trisquel1

=== debian/changelog ===
cdebconf (0.213ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Color palette set back to default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 27 Apr 2019 14:54:37 +0000
