## cdebconf 0.220

=== debian/changelog ===
cdebconf (0.220) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Jan 2017 06:47:22 +0100

cdebconf (0.219) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Nov 2016 07:41:40 +0100

cdebconf (0.218) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Oct 2016 19:55:22 +0200

cdebconf (0.217) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Sep 2016 08:36:07 +0200

cdebconf (0.216) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 08:34:59 +0200

cdebconf (0.215) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jul 2016 16:16:08 +0200

cdebconf (0.214) unstable; urgency=medium

  * Rebuild with complete translations

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jul 2016 19:51:11 +0200
