## cdebconf 0.226

=== debian/changelog ===
cdebconf (0.226) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 08 Mar 2017 05:53:47 +0100

cdebconf (0.225) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Mar 2017 05:56:30 +0100

cdebconf (0.224) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Feb 2017 05:52:59 +0100

cdebconf (0.223) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Feb 2017 07:22:10 +0100

cdebconf (0.222) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Feb 2017 08:38:36 +0100

cdebconf (0.221) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Jan 2017 08:25:08 +0100
