## cdebconf 0.227

=== src/modules/db/http/Makefile ===
MODULE=http
SOBJ=http.so
OBJS=http.opic

include ../modules.mak
