=== debian/changelog ===
cdebconf (0.227) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Christian Perrier <bubulle@debian.org>  Mon, 03 Apr 2017 07:58:27 +0200
