=== debian/control ===
--- 
+++ 
@@ -8,22 +8,21 @@
  libnewt-dev,
  libtextwrap-dev (>= 0.1-5),
  libdebian-installer4-dev (>= 0.41) | libdebian-installer-dev,
+ libglib2.0-dev (>= 2.31),
  libgtk2.0-dev (>= 2.24),
  libcairo2-dev (>= 1.8.10-3),
  libselinux1-dev (>= 2.3) [linux-any] | libselinux-dev [linux-any],
  dh-autoreconf,
  dh-exec,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
  Christian Perrier <bubulle@debian.org>,
  Regis Boudin <regis@debian.org>,
  Cyril Brulebois <kibi@debian.org>
-Standards-Version: 3.9.6
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdebconf.git
-XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/cdebconf.git
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdebconf/ubuntu
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/cdebconf.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/cdebconf.git
 
 Package: cdebconf
 Architecture: any
